@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,700');


/* Colores 
azul: #7B2931
gris: #889394
*/


/* ------ BODY ------ */
html, body{
	width: 100% !important;
	height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	font-family: 'Montserrat' !important;


}

body a, a:hover, a:active, a:visited{
	text-decoration: none !important;
}


.ir-arriba {
	padding:10px;
	display:inline-block;
	background: rgba(136, 147, 148,0.8);
	color:#fff;
	position: fixed;
	font-size:20px;
	bottom:20px;
	right:20px;
	display:none;
	cursor:pointer;
	 border-radius: 50%;
	z-index:9999;
}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.img-100{
	width: 100%;
	height: auto;
}

.img-clip-circle {
	width: 100%;
	height: auto;
    border-radius: 50%;
	padding: 20px;
  }

.col-centered{
    float: none;
  margin-left: auto;
  margin-right: auto;
}

.cols-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

/* ------ COL SAME HEIGHT ------ */

	.col-sameheight {
	  display: flex;
  	  flex-wrap: wrap;
	}
	.col {
	  display: flex;
	}

@media (max-width: 767px) {
}


/* ------ SMOOTH SCROLLING ------ */
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}


/* ------ SHOW/HIDE ------ */

	.page-hide {
	  display: none !important;
	}
	.mobile-hide {
	  display: block !important;;
	}

@media (max-width: 767px) {
    
    .page-show {
	  display: none !important;;
	}
	.mobile-show {
	  display: block !important;;
	}

}


/* ------ NAVBAR ------ */
.navbar {
	z-index: 99999 !important;
	border: none !important;
	-webkit-box-shadow: inset 0px 100px 24px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 100px 24px -20px rgba(0,0,0,0.75);
	box-shadow: inset 0px 100px 24px -20px rgba(0,0,0,0.75);
	max-width: 100% !important;
	
}


.navbar-nav li a{
	color: #ffffff;
	font-weight: 300 !important;	
	font-size: 2rem;
	text-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	padding: 40px 15px !important;
}

.nav>li>a {
    
}

.navbar-color .nav>li>a:focus, .nav>li>a:hover {
	color: #ffffff !important;
	position: relative;
	top:-4px;
	font-weight: 700 !important;
	
}

.navbar .navbar-brand{
	float: none !important;
}

.navbar-header{
	width: 40%;
	padding: 3%;
}

.navbar .navbar-brand img{
	width: 50%;
	height: auto;
	padding: 2% 0% 0% 2%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease
}

.navbar .navbar-brand img:hover{

}

.navbar li{
	margin-top: 10px;
}



.nav>li>a:focus, .nav>li>a:hover {
	color: #ffffff;
	font-weight: 300;
	background-color: transparent !important;
}


.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
}

.scrolled{
    transition: 0.5s;
    background-color: rgba(31,44,48,0.5);
	
}

.scrolled.navbar .navbar-brand img{
	width: 70%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding: 0px;
}



.navbar-toggle .icon-bar{
	border-color: #ffffff;
	background-color: #ffffff;
}


.dropdown-menu {
   background-color: rgba(123, 41, 49,1.00) !important;
	
}
.dropdown-menu>li{
   margin: 0 !important;
   border-bottom: thin solid #FFFFFF;
}

.dropdown-menu>li>a {
    color: #ffffff !important;
	padding: 10px 20px !important;
}

.dropdown-menu>li>a:hover {
	font-weight: bold !important;
	background-color: #000000 !important;
}

.nav>li>a:focus, .nav>li>a:hover {
    color: #ffffff !important;
}


@media (max-width: 767px) {
	.slogan{
		font-size: 3rem;
		line-height: 5rem;
	}
	.navbar{
		-webkit-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
		box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
	}
	
	.navbar .navbar-brand img{
		width: 50%;
		height: auto;
		padding-left: 20px;
	}
	
	.scrolled.navbar .navbar-brand img{
		width: 50%;
		height: auto;
		padding-left: 20px;
	}
	
	.navbar li{
	margin-top: 10px;
}
	
	.navbar-nav>li {
		padding-left: 10px !important;
	}
	
	.dropdown-menu, .dropdown-menu>li>a{
		background-color: transparent !important;
	}
}




/* ------ INDEX SLIDE ------ */

#slides .slide-container{
  height: 100%;
  width: 100%;
  padding: 0;
  position: absolute;
  left:25%;
  top:30%;
  background-color: rgba(0,0,0,0);
}


#slides .slide-container .slogan{
    font-family: 'Montserrat';
	font-size: 45px;
	line-height: 45px;
	font-weight: 400;
	background: linear-gradient(to right, #FFFFFF, #FFFFFF, black);
	background-size: cover;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	/*color:rgba(255,255,255,0.9);*/
	text-align: center !important;
	z-index: 9999 !important;
	/*text-shadow: 2px 2px 5px rgba(150, 150, 150, 1);*/
    display: block !important;
}

#slides .slide-container .sloganres{
    font-family: 'Montserrat';
	background: linear-gradient(to right, #FFFFFF, #FFFFFF, black);
	background-size: cover;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	/*color:rgba(255,255,255,0.9);*/
	text-align: center !important;
	z-index: 9999 !important;
	/*text-shadow: 2px 2px 5px rgba(150, 150, 150, 1);*/
    display: block !important;
}

.logo-on-slide{
    width: 500px !important;
    height: auto !important;
    margin: 0 auto !important;
    display: block!important;
    margin-bottom: 30px !important;
    text-shadow: 2px 2px 5px rgba(150, 150, 150, 1);
}




@media (max-width: 767px) {
	#slides .slide-container {
		width: 100% !important;
		height: 50%;
		left: 2%;
  		top: 50%;
	}

}

/* ------ WELCOME ------ */
.welcome{
	padding: 10% 0px;
	padding-top: 7%;
    height: auto;
    width: 100%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain; 
    
}

.welcome p{
    text-align: left;
    font-size: 3rem;
}


/* ------ TECNOLOGIA ------ */
.tecnologia{
	padding: 10px 0px 7% 0px;
    height: auto;
    width: 100%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain; 
}


.tecnologia h1{
    color: #FFFFFF;
    text-align: left;
    font-weight: 400;
    font-size: 10rem;
}


.tecnologia h2{
    color: #FFFFFF;
    text-align: left !important;
}


.tecnologia p{
    color: #FFFFFF;
    font-size: 3rem;
}

.tecnologia li{
    color: #ffffff;
    font-size: 3rem;
	padding-right: 12%;
	text-align: left;
}

/* ------ NOSOTROS ------ */

.nosotros h1{
    text-align: left !important;
    font-weight: 200 !important;
    font-size: 48px !important;
}


.nosotros h2{
    text-align: left !important;
}


.nosotros p{
    font-size: 18px !important;
    font-weight: 200 !important;
}


/* ------ TECNOLOGIA PAGE ------ */
.tecnologia-header{
	padding: 60px 0px;
    height: auto;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.tecnologia-header .header-height{
    width: 100%;
    height: 80px;
}

.tecnologia-header h1{
    color: #FFFFFF;
    text-align: left !important;
    font-weight: 200 !important;
    font-size: 48px !important;
}

.tecnologia-header p{
    color: #FFFFFF;
    font-size: 18px !important;
    font-weight: 200 !important;
    text-align: justify;
}

.tecnologia-page{
    padding: 40px 0px;
}

.tecnologia-page p{
    font-size: 18px !important;
    text-align: justify;
}
/*-------------- Aplicaciones------------------------*/

.aplicaciones{
	padding: 0 0 7% 0;
    height: auto;
    width: 100%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;   
}

.aplicaciones h1{
    color: #FFFFFF;
    text-align: left;
    font-weight: 400;
    font-size: 10rem; 
}

.aplicaciones h2{
    color: #FFFFFF;
    text-align: left !important;
}

.aplicaciones p{
    color: #FFFFFF;
    font-size: 3rem;
}

.aplicaciones li{
    color: #ffffff;
    font-size: 3rem;
	padding-right: 12%;
	text-align: left;
}

.app{
  padding: 60px 0px 0px 0px;  
}

/* ------ BENEFICIOS ------ */
.img-label{
    width: 450px;
    height: auto;
    margin: 0 auto;
    display: table;
    
}

.beneficios{
    padding: 60px 0px;
}

.beneficios p{
    text-align: justify;
    font-size: 18px;
}

/* ------ GALERIA ------ */
.galeria{
	padding: 40px 30px;
}

.galeria h1,h2{
	text-align: center;
}
.galeria p{
	text-align: center !important;
}

.galeria ul {
  padding: 0; }

.galeria li {
  list-style-type: none; }

.galeria ul {
  -webkit-columns: 400px;
     -moz-columns: 400px;
          columns: 400px;
  -webkit-column-break-inside: avoid;
     page-break-inside: avoid;
          break-inside: avoid;
}

.galeria img {
  width: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  margin-top: 0px;
  margin-bottom: 10px;
}

/* ------- MAP -------*/
.map{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

.map iframe{
	width: 100%;
	height: 450px;
}


/* ------ CONTACTO -----*/
.contacto {
  padding: 5% 5% 5% 5%;
  height: auto;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}

.contacto h1{
	color: #ffffff;
	font-weight: 700;
	letter-spacing: 0.095em;
}
.contacto p{
	color: #ffffff;
	font-size: 3rem;
	text-align: center;
}



/* ------ FORMS ------ */

.slogan{
    font-family: 'Montserrat';
	font-size: 8rem;
	line-height: 10rem;
	font-weight: 400;
	background: linear-gradient(to right, #FFFFFF, #FFFFFF, black);
	background-size: cover;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	/*color:rgba(255,255,255,0.9);*/
	text-align: center !important;
	z-index: 9999 !important;
	/*text-shadow: 2px 2px 5px rgba(150, 150, 150, 1);*/
}

.sloganres{
    font-family: 'Montserrat';
	background: linear-gradient(to right, #FFFFFF, #FFFFFF, black);
	background-size: cover;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	/*color:rgba(255,255,255,0.9);*/
	text-align: center !important;
	z-index: 9999 !important;
	/*text-shadow: 2px 2px 5px rgba(150, 150, 150, 1);*/
}

form ul{
	width: 100%;
	list-style:none;
	margin:0;
	padding:0;
}

form li{
	width: 100%;
	display:list-item;	
	margin-bottom:8px;
	font-size:3rem;
	color: #ffffff;
}

form .formGroup{
	margin-bottom:10px;
}

form input, select, textarea{
	width:100%;	
	font-size:3rem;
	background-color:#00000000;	
  	/*display: inline-block;*/
  	/*-webkit-box-sizing: content-box;*/
  	-moz-box-sizing: content-box;
  	box-sizing: content-box;
	
  	margin:0;
  	padding: 8px 0px 8px 8px;
	
	border-top: 0;
	border-right: 0;
  	border-bottom: 1px solid #fffefe;
	border-left: 0;
  	/*-webkit-border-radius: 3px;*/
  	/*border-radius: 3px;*/
  
  	color: #ffffff !important;
  	-o-text-overflow: clip;
  	text-overflow: clip;

  	/*-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  	text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  	-webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  	-moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  	-o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  	transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
	resize: none;*/
}
form textarea{
	color: #ffffff !important;
	font-size: 3rem;
}

form .button{
	width: 15%;
	height: 4%;
	padding-top: 1%;
	padding-bottom: 1%;
	font-size: 2rem;
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	color:#FFFFFF;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: linear-gradient(to right, #1a1a1a, #636363);
	border: 1px solid transparent;
	border-radius: 6rem 6rem 6rem 6rem;
	box-shadow: inset 4px 1px 6px 1px rgb(20, 169, 255), inset -4px 1px 0px -4px rgb(0, 0, 0);
}
	.tecnologia .btn {
	display: block;
	width: 40%;
	height: 8%;
	font-size: 3rem;
	border: 1px solid transparent;
	border-radius: 6rem 6rem 6rem 6rem;
	box-shadow: inset 4px 1px 6px 1px rgb(20, 169, 255), inset -4px 1px 0px -4px rgb(0, 0, 0);
}
/*
	color:#FFFFFF;
	font-size:18px;
	font-weight: 700;
	padding:10px 40px;
	text-decoration:none;
	margin-top: 20px;
	display: table;
	margin: 0 auto;
	background: #fe0a0c; /* Old browsers */
	/*background: -moz-linear-gradient(left,  #fe0a0c 0%, #8d0991 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(left,  #fe0a0c 0%,#8d0991 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right,  #fe0a0c 0%,#8d0991 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0a0c', endColorstr='#8d0991',GradientType=1 ); /* IE6-9 */



form .button:hover{
	text-decoration:none;
	background-color:#6C6D6F;
	color:rgb(20, 169, 255);
}

form  .txtobligatorios{
	font-size:2rem;
	font-weight:normal;
}




/* ------ FOOTER ------ */
footer{
  	background-image: url("../../imagenes/footer.webp");
	background-size:cover;
  	color: #ffffff;
	height: auto;
	font-weight: 400;
  	width: 100%;
	padding: 3% 1%;
	border-top: 5px solid #363636;
}


footer .footer-logo{
	width: 50%;
	height: auto;
	margin-bottom: 25%;
	margin-top: 10%;
}


footer .footer-address p{
	text-align: right !important;
	font-size: 3rem;
	margin-bottom: 5%;
	margin-top: 10%;
}

footer .footer-address i{
	margin-right: 10px;
}


footer .footer-address a{
	color:#ffffff;
}

footer .footer-address a:hover{
	color:#ffffff;
	text-decoration: underline !important;
}


footer .footer-access{
	text-align: right !important;
}

footer .footer-access a{
	color: #ffffff;
	text-decoration: underline !important;
}


footer .copyright{
	font-size: 12px;
}

@media (max-width: 767px) {
	.navbar-header{
		width: 100%;
		padding: 3%;
	}
	form .button{
		width: 50%;
		height: 10%;
		font-size: 1rem;
		border: 1px solid transparent;
		border-radius: 6rem 6rem 6rem 6rem;
		box-shadow: inset 4px 1px 6px 1px rgb(20, 169, 255), inset -4px 1px 0px -4px rgb(0, 0, 0);
	}
	.tecnologia li{
		color: #ffffff;
		font-size: 1rem;
		padding-right: 0;
		text-align: left;
	}
	form li{
		width: 100%;
		display:list-item;	
		margin-bottom:1%;
		font-size:1rem;
		color: #ffffff;
	}
	form input, select, textarea{
		width:100%;	
		font-size:1rem;
		background-color:#00000000;	
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		margin:0;
		padding: 8px 0px 8px 8px;
		border-top: 0;
		border-right: 0;
		border-bottom: 1px solid #fffefe;
		border-left: 0;
		color: #ffffff !important;
		-o-text-overflow: clip;
		text-overflow: clip;
	}
	form textarea{
		color: #ffffff !important;
		font-size: 1rem;
	}
	footer{
		background-image: url("../../imagenes/5.webp");
		color: #ffffff;
	  	height: auto;
	  	font-weight: 400;
		width: 100%;
	  	padding: 3% 1%;
	  	border-top: 5px solid #363636;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
	footer .footer-logo{
		width: 70%;
		height: auto;
		margin-bottom: 25%;
		margin-top: 10%;
	}
	footer .container {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: 7%;
		margin-left: 7%;
		justify-content: center;
	}
	footer .footer-address p{
		text-align: center !important;
		font-size: 1rem;
		margin-bottom: 2%;
		margin-top: 5%;
	}
}